

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
  --base-bodyfont: 'Manrope', sans-serif;
  --base-bodyfont-color: #83727d;    
  --base-skin: #f06f58;
  --base-dark: #442b3c;
  --base-grey: #faf5f1;
  --base-white: #ffffff; 
  --base-headingfont: 'Manrope', sans-serif;   
  --base-headingfont-color: #442b3c;
  --base-border-radius-shape1: 0 22px 0 22px;
  --base-border-radius-10: 10px;
  --base-border-radius-20: 20px;
  --base-border-radius-30: 30px;
}

body {
    font-family: var(--base-bodyfont);
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: var(--base-bodyfont-color);
}
.prt-thumb-box{
    display: block;
    margin: 0 0;
    position: relative;
    transition: all 0.5s ease-out;
}
.prt-thumb-box .prt-thumb-box-inner:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffa800;
    opacity: 0;
    z-index: -1;
    border-radius: var(--base-border-radius-10);
    transform: translate(0, 0);
    transition: all 0.5s ease 0s;
}
.prt-thumb-box:hover .prt-thumb-box-inner:before{
    opacity: 1;
    transform: translate(6px, 6px);
}
.prt-thumb-box.prt-thumb-box-1 { margin: 50px 0 0 0; }

.prt-thumb-box-main { padding: 0 25px; }
.prt-thumb-box-main,
.prt-thumb-box-main-1{
    position: relative;
}
.prt-thumb-box .prt-thumb-box-inner{
    overflow: visible;
    position: relative;
    z-index: 0;
}
.prt-thumb-box-inner.filter img {
    filter: blur(3px);
}
.prt-thumb-box-main-1 .prt-thumb-box img{
    width: 100%;
    border-radius: var(--base-border-radius-10);
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
}
.prt-thumbbox-features {
    padding: 40px 10px;
    background-color: #f5f5f5;
    margin-top: 58px;
    text-align: center;
}
.prt-thumbbox-features h2{
    font-size: 30px;
    line-height: 40px;
}
.box-btn a:before{
    position: absolute;
    content: '\e62a';
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    font-family: themify;
    background-color: var(--dark);
    color: var(--base-white);
    border-radius: 50px;
    text-align: center;
}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1; 
}
h1, h2, h3, h4, h5, h6 { 
    font-family: var(--base-headingfont); 
    margin-bottom: 10px; 
    font-weight: 500; 
    color : var(--base-dark);
}
h1 { font-size: 60px; line-height: 70px; }
h2 { font-size: 48px; line-height: 58px; }
h3 { font-size: 24px; line-height: 34px; }
h4 { font-size: 17px; line-height: 27px; }
h5 { font-size: 16px; line-height: 26px; }
h6 { font-size: 15px; line-height: 25px; }
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}
a:hover, a:focus{ text-decoration: none; }
a{ color: var(--base-dark);text-decoration: none;}
a:hover{ color: var(--base-skin);}
strong {
    font-weight: 600;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, 
.col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1,
.col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, 
.col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, 
.col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, 
.col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, 
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, 
.col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding: 0 15px;
}

a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.site-branding a{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
}
.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}
.overflow-hidden{
    overflow: hidden;
}
::selection {
    background: var(--base-skin);
    color: var(--base-white);
    text-shadow: none;
}

/*==========================================================================
       section
    ==========================================================================*/
.mt-30{margin-top: 30px;}
.mb-15{margin-bottom: 15px!important;}
.ml-20{margin-left: 20px;}
.mr-20{margin-right: 20px;}

/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }
.prt-row.zero-padding-section{padding: 0 0;}
.prt-row { position: relative; padding: 100px 0px; }
.prt-row.demos-section{padding: 80px 0 100px;}
.prt-row.features-section-2{padding: 60px 0 100px;}

.bold-text { font-weight: 700; }


span.underline {
    position: relative;
}
span.underline:before {
    content: '';
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: 0;
    background: var(--base-skin);
    left: 0;
    z-index: -1;
}
.prt-content-header h3{
    font-family: var(--base-headingfont);
    font-weight: 500;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 2px;
    color: var(--base-dark);
}
.prt-content-header h2{
    font-size: 48px;
    line-height: 58px;
    font-weight: 500;
    margin-bottom: 30px;
    color: var(--base-dark);
}


/* ===============================================
    Buttons
------------------------*/

.prt-btn{ 
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    line-height: 1;
    padding: 14px 30px 17px;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    position: relative;
    text-transform: unset;
    font-weight: 500;
    overflow: hidden;
    z-index: 1;
    text-align: center;
    font-family: var(--base-headingfont);
    transition: all 0.9s ease 0s;
}
.prt-btn:not(.btn-inline):before {
    transition-duration: .9s;
    position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    top: 50%;
    right: 100%;
    background-color: var(--base-white);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50px;
    z-index: -1;
}
.prt-btn:not(.btn-inline):hover:before {
    right: -50%;
}

/** btn-color **/
.prt-btn-color-skincolor {
    color: var(--base-skin);
}
.prt-btn-color-darkcolor {
    color: var(--base-dark);
}
.prt-btn-color-whitecolor{
    color: var(--base-white);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-darkcolor {
    background-color: var(--base-dark);
    color: var(--base-white);
    border-color: transparent;
}
.prt-btn.prt-btn-style-fill.prt-btn-color-skincolor {
    background-color: var(--base-skin);
    border-color: var(--base-skin);
    color: var(--base-white);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-skincolor:hover{
    background-color: var(--base-white) !important;
    border-color: var(--base-white) !important;
    color: var(--base-white);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-skincolor:before,
.prt-btn.prt-btn-style-fill.prt-btn-color-whitecolor:before,
.prt-btn.prt-btn-style-border.prt-btn-color-darkcolor:before{
    background-color: var(--base-dark);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-whitecolor {
    background-color: var(--base-white);
    border-color: transparent;
    color: var(--base-dark);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-whitecolor:hover {
    border-color: var(--base-dark);;
    color: var(--base-white) !important;
}
/** btn-shape **/
.prt-btn.prt-btn-shape-round { border-radius: var(--base-border-radius-8); }
.prt-btn.prt-btn-shape-rounded { border-radius: var(--base-border-radius-shape1); }
.prt-btn.prt-btn-shape-square { border-radius: var(--base-border-radius-0); }

/** btn-style-border **/
.prt-btn.prt-btn-style-border{ 
    background: transparent; 
    border: 1px solid currentColor;
}
.prt-btn.prt-btn-color-white.prt-btn-style-border {
    color: var(--base-white);
    border-color: currentColor;
    background-color: transparent;
}
.prt-btn.prt-btn-style-border.prt-btn-color-darkcolor:hover{
    background: var(--base-dark);
    color: var(--base-white) !important;
    border-color: var(--base-dark);
}
.prt-btn.prt-btn-style-border.prt-btn-color-whitecolor:hover{
    background: var(--base-white);
    color: var(--base-dark) !important;
    border-color: var(--base-white);
}

/* ===============================================
    colors
------------------------*/
    .text-base-skin { color: var(--base-skin); }
    .text-base-white { color: var(--base-white); }
    .text-base-dark { color: var(--base-dark); }
    .text-base-grey { color: var(--base-grey); }

    .bg-base-skin { background-color: var(--base-skin); }
    .bg-base-white { background-color: var(--base-white); }
    .bg-base-dark { background-color: var(--base-dark); }
    .bg-base-grey { background-color: var(--base-grey); }
    .bg-base-dark-2 { background-color: #111010; }


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 55px;
}
.title-style-center_text{text-align: center;}
.section-title span{
    font-weight: 700;
    text-transform: capitalize;
    font-size: 155px;
    line-height: 155px;
    margin-top: -20px;
    color: rgb(68 43 60 / 5%);
    margin-bottom: -35px;
}
.section-title span { 
    margin-bottom: -75px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section-title h3{
    font-family: var(--base-headingfont);
    font-weight: 500;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0px;
    color: var(--base-dark);
}
.section-title h2.title{
    font-size: 50px;
    line-height: 64px;
    font-weight: 700;
    font-family: var(--base-headingfont);
    margin-bottom: 15px;
}
.section-title h2 .title-heading-skin{color: var(--base-skin);}
.section-title.title-style-center_text .title-desc {
    width: 60%;
    margin: 0 auto;
}
.title-desc p { margin-bottom: 0px; }

.section-title.white-text h3 ,
.section-title.white-text h2.title { color: var(--base-white); }
.section-title.white-text .title-desc p { color: rgba(255, 255, 255, 0.70); }
.section-desc span{font-weight: 600; color: var(--base-dark); margin-bottom: 10px;}


/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-bgcolor-darkgrey .prt-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.prt-bgcolor-white .prt-horizontal_sep{
    border-top-color: #f1f1f1;
}
.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 30px;
    width: 1px;
    background-color: rgb(160 162 166 / 30%);
}
.prt-vertical_sep.style1 > [class*='col-']:not(:last-child):before{
    background-color: rgba(255,255,255,0.5);
}
.prt_single_image-wrapper {
    padding: 0;
}

/*==========================================================================
       header
    ==========================================================================*/
.header {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  z-index: 99;
}
.site-navigation {
  width: 100%;
  padding: 0 30px;
}
.site-navigation { 
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}
.site-navigation .site-menu {
  justify-content: flex-start;
}
.site-navigation .site-nav-block .site-branding {
    position: relative;
}
.site-navigation .header-extra {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

/*==========================================================================
       footer
    ==========================================================================*/
.footer{ 
    padding: 100px 0;
    background-image: url(../images/footer-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    z-index: 0;
}
.footer-content h3{
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0px;
    font-weight: 500;
    border: 1px solid var(--base-white);
    border-radius: var(--base-border-radius-20);
    color: var(--base-white);
    padding: 5px 25px;
    display: inline-block;
}
.footer-content h2{
    color: rgba(236,236,236,.03);
    font-size: 255px;
    line-height: 135px;
    font-weight: 700;
}
.footer .section-title{margin-top: -110px;}
.footer .section-title h2.title{font-size: 53px;}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: var(--base-white);
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    background-color: var(--base-skin);
    padding-top: 3px;
    line-height: 37px;
    border-radius: var(--base-border-radius-10);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#totop.top-visible {
    height: 43px;
    width: 43px;
    font-size: 23px;
    display: inline;
}
/* ===============================================
    Row-Equal-Height
------------------------*/
.row-equal-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-equal-height > [class*='col-'] { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*features-section-1*/

.featured-box.style1 {
    margin: 0px 0;
    padding: 35px 30px 0px 30px;
    text-align: left;
    background-color: var(--base-grey);
    border-radius: var(--base-border-radius-30);
    width: 100%;
    display: block;
    overflow: hidden;
}
.featured-box.style1 .featured-content h3 {
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
}
.featured-box.style1 a{
    font-size: 16px;
    color: var(--base-dark);
    font-weight: 600;
}
.featured-box.style1 a:hover{ color:var(--base-skin); }
.featured-box.style1 .featured-imgbox { margin-top: 50px;}
.featured-box.style1 .featured-imgbox img{width: 100%;}
.featured-box.style1.box-2 .featured-imgbox { 
    margin-top: 40px; 
    margin-right: -35px;
    margin-bottom: -5px;
}

/*.featured-box*/
.featured-box-main {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.featured-box {
    position: relative;
    padding: 30px 30px 30px 30px;
    text-align: center;
    transition: all 1s ease;
    background-color: var(--base-white);
    display: inline-block;
    width: 215px;
}
.featured-box .featured-icon img{
    transition: all 1s ease;
    box-shadow: 0px 5px 18px 0px rgba(34, 34, 34, 0.07);
}
.featured-box:hover .featured-icon img{
    animation: tm-bounce 500ms ease-in-out 50ms
}
@keyframes tm-bounce {
  0% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-12px);
  }
  100% {
    transform: translateY(0);
  }
}
.featured-box.bg-color01 {
    background: rgb(255,239,237);
    background: linear-gradient(0deg, rgb(255,239,237) 0%, rgb(255,254,255) 100%);
}
.featured-box.bg-color02 {
    background: rgb(229,255,245);
    background: linear-gradient(0deg, rgb(229,255,245) 0%, rgb(255,255,255) 100%);
}
.featured-box.bg-color03 {
    background: rgb(222,238,255);
    background: linear-gradient(0deg, rgb(222,238,255) 0%, rgb(255,255,255) 100%);
}
.featured-box.bg-color04 {
    background: rgb(255,245,215);
    background: linear-gradient(0deg, rgb(255,245,215) 0%, rgb(255,255,255) 100%);
}
.featured-box.bg-color05 {
    background: rgb(242,237,255);
    background: linear-gradient(0deg, rgb(242,237,255) 0%, rgb(255,255,255) 100%);
}
.featured-box .featured-icon {
  position: relative;
}
.featured-box .featured-details {
  position: relative;
  width: 100%;
  text-align: center;
}
.featured-box .featured-details h3 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 21px;
    margin-bottom: 21px;
    color: var(--base-dark);
    text-align: center;
}
.featured-box .featured-details span {
    font-size: 13px;
    line-height: 13px;
    padding: 7px 12px;
    border-radius: 13px;
    color: var(--base-white);
    background-color: rgba(255, 255, 255, 0.10);
    display: inline-block;
}
.featured-box .featured-details span.no-1,
.featured-box .featured-details span.no-17 {
    color: #ff5722;
    background-color: rgb(255 87 34 / 10%);
}
.featured-box .featured-details span.no-2,
.featured-box .featured-details span.no-16 {
    color: var(--base-dark);
    background-color: #fff9e6;
}
.featured-box .featured-details span.no-3,
.featured-box .featured-details span.no-15 {
    color: #00cd7c;
    background-color: rgb(0 205 124 / 10%);
}
.featured-box .featured-details span.no-4 {
    color: var(--base-dark);
    background-color: #edf9fd;
}
.featured-box .featured-details span.no-5 {
    color: #ff7173;
    background-color: #ffd7dd;
}
.featured-box .featured-details span.no-6,
.featured-box .featured-details span.no-14,
.featured-box .featured-details span.no-18 {
    color: #43a2ff;
    background-color: #ecf6ff;
}
.featured-box .featured-details span.no-7 {
    color: #6b4d88;
    background-color: #efebf2;
}
.featured-box .featured-details span.no-8,
.featured-box .featured-details span.no-12 {
    color: #6da5e0;
    background-color: #cce3ff;
}
.featured-box .featured-details span.no-9 {
    color: #ff6969;
    background-color: #fff0f0;
}
.featured-box .featured-details span.no-10 {
    color: var(--base-dark);
    background-color: #ffebb2;
}
.featured-box .featured-details span.no-11 {
    color: var(--base-dark);
    background-color: #eaebec;
}
.featured-box .featured-details span.no-13 {
    color: #8e67ff;
    background-color: #e4dcfe;
}

/*featured-imagebox-gallery*/

.featured-imagebox-gallery {
    position: relative;
    padding: 30px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    width: 100%;
}
.featured-imagebox-gallery .featured-link { 
    position: relative;
    transition: all 0.5s linear;
}
.featured-imagebox-gallery .featured-content {
    width: 100%;
    text-align: left;
    position: relative; 
}
.featured-imagebox-gallery .featured-content h3 {
     text-align: center;
    margin-top: 15px;
    margin-bottom: 0px;
    font-weight: 800;
    font-size: 16px;
}
.featured-imagebox-gallery .featured-content h3 a {color: var(--base-dark);}
.featured-imagebox-gallery .featured-content h3 a:hover {color: var(--base-skin);}
.featured-imagebox-gallery .featured-thumbnail img { height: 100%!important; }
.featured-imagebox-gallery .featured-thumbnail.tag{position: relative;}
.featured-imagebox-gallery .featured-thumbnail.tag:before {
    content: '';
    width: 100px;
    height: 75px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 99;
    top: -25px;
    background: url(../images/new-tag.webp) no-repeat 0 0;
    text-align: center;
    margin: 0 auto;
}
.featured-imagebox-gallery.comingsoon .featured-thumbnail img{
    filter: blur(2px);
}
.new-tag {
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    line-height: 48px;
    font-family: var(--base-bodyfont);
    color: var(--base-white);
    text-transform: uppercase;
    position: absolute;
    top: 0px;
    right: 0;
    transform: rotate(45deg);
}
.new-tag:before {
    position: absolute;
    content: "";
    top: 6px;
    right: -20px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 80px solid #e9052b;
    border-left: 80px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgba(255, 255, 255, 0.34);
}

/*support-section*/

.main-box {
    position: relative;
    min-height: 726px;
}

.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: var(--base-white);
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: var(--base-white);
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: var(--base-white);
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.row.prt-boxes-spacing-60px, .prt-boxes-spacing-60px { margin: 0 -30px; }
.row.prt-boxes-spacing-60px .prt-box-col-wrapper {
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 60px;
}

.row.prt-boxes-spacing-30px, .prt-boxes-spacing-30px { margin: 0 -15px; }
.row.prt-boxes-spacing-30px .prt-box-col-wrapper {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 30px;
}
.row.prt-boxes-spacing-24px, .prt-boxes-spacing-24px { margin: 0 -12px; }
.row.prt-boxes-spacing-24px .prt-box-col-wrapper {
    padding-right: 12px!important;
    padding-left: 12px!important;
}
.row.prt-boxes-spacing-20px, .prt-boxes-spacing-20px { margin: 0 -15px; }
.prt-boxes-spacing-20px .prt-box-col-wrapper {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 20px;
}
.row.prt-boxes-spacing-15px, .prt-boxes-spacing-15px { margin: 0 -10px; }
.row.prt-boxes-spacing-15px .prt-box-col-wrapper {
    padding-right: 7.5px;
    padding-left: 7.5px;
    padding-bottom: 15px;
}
.row.prt-boxes-spacing-10px, .prt-boxes-spacing-10px{ margin: 0 -5px; }
.row.prt-boxes-spacing-10px .prt-box-col-wrapper {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
}
.row.prt-boxes-spacing-5px, .prt-boxes-spacing-5px{ margin: 0; }
.row.prt-boxes-spacing-5px .prt-box-col-wrapper {
    padding-right: 2.5px;
    padding-left: 2.5px;
    padding-bottom: 5px;
}
.row.prt-boxes-spacing-0px, .prt-boxes-spacing-0px{ margin: 0; }
.row.prt-boxes-spacing-0px .prt-box-col-wrapper {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 0px;
    outline: 0;
}

/* ===============================================
    Bg-Layer 
------------------------*/
.prt-bg{ position: relative;}
.prt-col-bgimage-yes {z-index: 1;}
.bg-layer-equal-height .prt-col-bgimage-yes, 
.bg-layer-equal-height .prt-col-bgcolor-yes,
.prt-col-bgimage-yes{ height: 100%;}
.prt-bg-layer , .prt-titlebar-wrapper-bg-layer, .prt-col-wrapper-bg-layer-inner {
    position: absolute;
    height: 100%;
    width: 100%; 
    top: 0;
    left: 0;
}
.prt-left-span > .prt-col-wrapper-bg-layer {
    width: auto;
    margin-left: -500px;
    right: 0;
}
.prt-right-span > .prt-col-wrapper-bg-layer {
    width: auto;
    margin-right: -500px;
    right: 0;
}
.layer-content{ position: relative; z-index: 1; height: 100%; width: 100%; }

.bg-layer { position: relative; }
.bg-layer > .container > .row { margin: 0; }
.bg-layer > .container , .bg-layer > .container-fluid { padding: 0; }

.prt-bg.prt-bgimage-yes >.prt-bg-layer, 
.prt-bg.prt-col-bgimage-yes > .prt-bg-layer > .prt-col-wrapper-bg-layer-inner { opacity: 0.96; }

.prt-bgcolor-white.prt-bg.prt-bgimage-yes >.prt-bg-layer, 
.prt-bgcolor-white.prt-bg.prt-col-bgimage-yes > .prt-bg-layer > .prt-col-wrapper-bg-layer-inner { opacity: .94; }

.prt-bgimage-yes.bg-footer > .prt-bg-layer { opacity: .95;  }

/* ===============================================
    Row-Bg-Image  
------------------------*/
.bg-img1 {
    background-image: url(../images/bg-image.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* ===============================================
    Col-Bg-Image  
------------------------*/
.prt-equal-height-image{ display: none; }


/* ===============================================
    Swiper-slider  
------------------------*/

.swiper-container { padding: 30px 0; }
.swiper-slide.swiper-slide-prev img ,
.swiper-slide.swiper-slide-next img { transform: scale(1.0); transition: all 0.3s ease; }
.swiper-slide.swiper-slide-active img { transform: scale(1.20); transition: all 0.3s ease;}

.header {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  z-index: 99;
}

.navbar {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  padding: 0;
}

/*pages-section*/

.pages-section {
  position: relative;
  overflow: hidden;
  z-index: 2;
  background-size: cover;
  background-position: center center;
}
.responsive-slider-area {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.responsive-slider-area .device-xl, .responsive-slider-area .device-ml, .responsive-slider-area .device-lg, .responsive-slider-area .device-xs {
  position: relative;
  z-index: 2;
}
.responsive-slider-area .device-xl {
  z-index: 1;
}
.responsive-slider-area .device-ml {
  margin-left: -130px;
}
.responsive-slider-area .device-lg {
  margin-right: -130px;
}
.responsive-slider-area .device-xs {
  margin-left: -20px;
  margin-bottom: -10px;
  z-index: 3;
}
.slider-xl, .slider-ml, .slider-lg, .slider-xs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.slider-xl {
  padding: 3%;
}
.slider-ml {
  padding: 2.8% 4.2%;
}
.slider-lg {
  padding: 1.8% 9.8%;
}
.slider-lg img {
  border-radius: 5px;
}
.slider-xs {
  padding: 4.8% 5%;
}
.slider-xs img {
  border-radius: var(--base-border-radius-10);
}
.responsive-tab {
  display: flex;
  gap: 16px;
  align-items: center;
}
.responsive-slider-tab-area {
    margin-top: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 25px;
    max-width: 1026px;
    margin-left: auto;
    margin-right: auto;
}
.responsive-slider-tab-area .tab-text {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}
.responsive-tab:before, .responsive-tab:after {
  content: "";
  height: 2px;
  width: 50px;
  margin: 0 5px;
  display: inline-block;
  background-color: var(--base-skin);
}
.responsive-tab .tab-btn {
  height: 54px;
  width: 70px;
  padding: 2px 3px;
  background-image: url('../images/slider/device-thumb.webp');
  background-size: cover;
  cursor: pointer;
  transition: 0.4s ease-in-out;
}
.responsive-tab .tab-btn.active {
  background-image: url('../images/slider/device-thumb-active.webp');
}
.responsive-tab .indicator {
  display: none;
}

img:not([draggable]),
embed,
object,
video {
    max-width: 100%;
    height: auto;
}

/*prt-marquebox*/
.marquee {
    position: relative;
    display: flex;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
}
.marquee-content {
    display: flex;
    flex: 0 0 auto;
    flex-wrap: nowrap;
}
.marquee-text {
    padding-right: 30px;
    padding-left: 30px;
    font-family: var(--base-headingfont);
    color: var(--base-white);
    font-size: 25px;
    line-height: 35px;
    font-weight: 500;
}
.marquee-content.style1{
    display: flex;
    flex: 0 0 auto;
    flex-wrap: nowrap;
}
.marquee-content.style1 .marquee-text{
    font-size: 166px;
    line-height: 176px;
    font-weight: 800;
    color: rgb(68 43 60 / 10%);
}
@keyframes scroll {
    from {
       transform: translateX(0);
    }
    to {
       transform: translateX(-100%);
    }
}
.marquee-content {
    animation: scroll 40s 3s linear infinite;
}
.marquee-content.style1{
    animation: scroll 80s 3s linear infinite;
}
.marquee-content:hover {
    animation-play-state: paused;
}
.marquee-text {
    position: relative;
}
.marquee-text:before {
    content: '*';
    position: absolute;
    font-size: 25px;
    line-height: 35px;
    top: 0px;
    left: -8px;
    color: var(--base-white);
}

/*prt-imagebox-style1*/

.prt-imagebox.style1{
    position: relative;
    margin: 30px 0;
    border-radius: var(--base-border-radius-30);
    overflow: hidden;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}

.prt-innerpage-collection-wrapper {
    text-align: left;
    width: 641px;
    height: auto;
    position: absolute;
    top: -590px;
    background-color: var(--base-white);
    border-radius: var(--base-border-radius-30);
    padding: 45px 55px 0;
}
.prt-innerpage-collection-wrapper .title-desc p{color: var(--base-dark);}

/*collection-list*/
ul.collection-list{
    position: relative;
    margin: 30px 0 0 0;
    padding: 0;
    list-style-type: none;
}
ul.collection-list li {
    padding: 3px 0 3px 0;
    position: relative;
    float: none;
    width: calc(50% - 3px);
    display: inline-block;
}
ul.collection-list li {
    font-size: 16px;
    line-height: 26px;
    color: var(--base-dark);
    font-weight: 600;
}
.featured-img-wrapper{margin-top: -215px;}
.section-img { margin-top: -95px; margin-left: -50px;}
.section-img-text{
    text-align: center;
    margin-left: -40px;
    margin-top: 10px;
    padding-right: 40px;
}
.section-img-text span{
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    color: var(--base-dark);
    font-family: Brush Script MT;
    font-style: italic;
}

